<?xml version="1.0"?>
<exercise  template="glossary">

<rubric><![CDATA[<b>Look at the words below and listen to them too.</b>]]></rubric>

<audioPath>data/content/wordlist_audio/</audioPath>

<word str="ally"><audio>ally.mp3</audio><definition>a person that is on your side and helps you in a fight</definition></word>
<word str="altar"><audio>altar.mp3</audio><definition>a special, high table in a temple or a church</definition></word>
<word str="ambush"><audio>ambush.mp3</audio><definition>to hide and attack someone by surprise; when people hide and attack someone by surprise</definition></word>
<word str="ancestor"><audio>ancestor.mp3</audio><definition>a person from your family in the past</definition></word>
<word str="arrow"><audio>arrow.mp3</audio><definition>you shoot things with this</definition></word>
<word str="ash"><audio>ash.mp3</audio><definition>the grey stuff that you see after something has burned</definition></word>
<word str="attack"><audio>attack.mp3</audio><definition>to start fighting; when you start fighting someone</definition></word>
<word str="bandage"><audio>bandage.mp3</audio><definition>to tie a long, thin cloth around part of your body after you hurt it; a long, thin cloth that you tie around part of your body when you hurt it</definition></word>
<word str="barbarian"><audio>barbarian.mp3</audio><definition>someone who comes from a wild country</definition></word>
<word str="belt"><audio>belt.mp3</audio><definition>you wear this round your middle</definition></word>
<word str="bend"><audio>bend.mp3</audio><definition>to put the top of your body forward and down</definition></word>
<word str="bone"><audio>bone.mp3</audio><definition>a hard, white thing inside the body of an animal or person</definition></word>
<word str="bolt"><audio>bolt.mp3</audio><definition>to put a piece of wood across a door to stop someone opening it; a piece of wood that you put across a door to stop someone opening it</definition></word>
<word str="bow"><audio>bowVerb.mp3</audio><definition>to put your head down in front of somebody</definition></word>
<word str="bow"><audio>bow.mp3</audio><definition>you use this to shoot arrows</definition></word>
<word str="breastplate"><audio>breastplate.mp3</audio><definition>a metal plate covering the chest that soldiers wore in the past to stop people killing them</definition></word>
<word str="breeches"><audio>breeches.mp3</audio><definition>trousers or pants that stop at the knee</definition></word>
<word str="cactus"><audio>cactus.mp3</audio><definition>a plant growing in dry country; it has skin with spines to stop animals eating it</definition></word>
<word str="candle"><audio>candle.mp3</audio><definition>it burns and gives light; in the past, people used them to see at night</definition></word>
<word str="catacombs"><audio>catacombs.mp3</audio><definition>old rooms underground where dead people's bones are kept together</definition></word>
<word str="ceiling"><audio>ceiling.mp3</audio><definition>the part of a room above your head</definition></word>
<word str="chain"><audio>chain.mp3</audio><definition>a long string of metal rings which are joined together</definition></word>
<word str="choke"><audio>choke.mp3</audio><definition>to die because you cannot take air in through your mouth</definition></word>
<word str="city"><audio>city.mp3</audio><definition>a big and important town</definition></word>
<word str="clan"><audio>clan.mp3</audio><definition>a large family group</definition></word>
<word str="confident"><audio>confident.mp3</audio><definition>when you are sure of yourself, or of something that will happen</definition></word>
<word str="control"><audio>control.mp3</audio><definition>to make people or things do what you want</definition></word>
<word str="corridor"><audio>corridor.mp3</audio><definition>you can walk from room to room in a building along this</definition></word>
<word str="couch"><audio>couch.mp3</audio><definition>a long seat to lie on</definition></word>
<word str="council"><audio>council.mp3</audio><definition>the group of important people who decide what happens in a place</definition></word>
<word str="crag"><audio>crag.mp3</audio><definition>a tall, thin mountain of rock</definition></word>
<word str="crawl"><audio>crawl.mp3</audio><definition>to move along slowly with your body close to the ground</definition></word>
<word str="creature"><audio>creature.mp3</audio><definition>a person or animal that someone brings to life and can order to do things</definition></word>
<word str="crush"><audio>crush.mp3</audio><definition>to break something by pushing down heavily on it</definition></word>
<word str="deed"><audio>deed.mp3</audio><definition>something that you do </definition></word>
<word str="descendant"><audio>descendant.mp3</audio><definition>a person who is the grandchild or great-grandchild of someone who lived many       years before</definition></word>
<word str="desert"><audio>desert.mp3</audio><definition>a place which has no water</definition></word>
<word str="devil"><audio>devil.mp3</audio><definition>a very bad person</definition></word>
<word str="device"><audio>device.mp3</audio><definition>a small machine of some kind</definition></word>
<word str="divide"><audio>divide.mp3</audio><definition>to give parts of something to two or more people</definition></word>
<word str="dragon"><audio>dragon.mp3</audio><definition>a big animal that can usually fly through the sky, and send fire from its mouth</definition></word>
<word str="drug"><audio>drug.mp3</audio><definition>to give something to someone to make them feel sleepy</definition></word>
<word str="eagle"><audio>eagle.mp3</audio><definition>a very large, strong bird</definition></word>
<word str="effort"><audio>effort.mp3</audio><definition>something that is not easy to do</definition></word>
<word str="eternal"><audio>eternal.mp3</audio><definition>never-ending</definition></word>
<word str="expression"><audio>expression.mp3</audio><definition>the way that your face shows how you feel</definition></word>
<word str="feather"><audio>feather.mp3</audio><definition>this comes from a bird</definition></word>
<word str="feud"><audio>feud.mp3</audio><definition>when children go on fighting their parent's enemies</definition></word>
<word str="fierce"><audio>fierce.mp3</audio><definition>very strong, and frightening</definition></word>
<word str="float"><audio>float.mp3</audio><definition>to stay some way above the ground not resting on anything</definition></word>
<word str="gag"><audio>gag.mp3</audio><definition>something that you tie across someone's mouth to stop them from speaking</definition></word>
<word str="gallery"><audio>gallery.mp3</audio><definition>a place where you can walk around the top of a room and look down</definition></word>
<word str="gate"><audio>gate.mp3</audio><definition>a big door into - or out of - a city</definition></word>
<word str="god"><audio>god.mp3</audio><definition>an important being who never dies and who decides what happens in the world</definition></word>
<word str="guard"><audio>guard.mp3</audio><definition>someone who watches people going in and out of somewhere</definition></word>
<word str="hell"><audio>hell.mp3</audio><definition>the hot place where some people think that bad people go when they die</definition></word>
<word str="human"><audio>human.mp3</audio><definition>being, or of, a man or a woman</definition></word>
<word str="ivory"><audio>ivory.mp3</audio><definition>this is white, and hard, and comes from the long tusks on an elephant's nose</definition></word>
<word str="jewel"><audio>jewel.mp3</audio><definition>an expensive stone</definition></word>
<word str="juice"><audio>juice.mp3</audio><definition>sweet water from fruit that you can drink</definition></word>
<word str="leather"><audio>leather.mp3</audio><definition>of animal skin</definition></word>
<word str="ledge"><audio>ledge.mp3</audio><definition>a long, flat thing that you can stand on high above the ground</definition></word>
<word str="lotus"><audio>lotus.mp3</audio><definition>a water plant with a large, beautiful flower that smells very nice</definition></word>
<word str="mad"><audio>mad.mp3</audio><definition>crazy</definition></word>
<word str="maid"><audio>maid.mp3</audio><definition>a woman that looks after somebody rich</definition></word>
<word str="magic"><audio>magic.mp3</audio><definition>something that makes things happen in a way that you can't understand</definition></word>
<word str="maybe"><audio>maybe.mp3</audio><definition>perhaps</definition></word>
<word str="mosaic"><audio>mosaic.mp3</audio><definition>a picture that is made from small tiles</definition></word>
<word str="nail"><audio>nail.mp3</audio><definition>a thick, metal pin that we usually use to fix one thing to another thing</definition></word>
<word str="paint"><audio>paint.mp3</audio><definition>to put colour on something, colour that you put on something</definition></word>
<word str="permission"><audio>permission.mp3</audio><definition>when you agree that somebody can do something</definition></word>
<word str="pillar"><audio>pillar.mp3</audio><definition>a tall thing that sometimes has a statue or the top of a building on it</definition></word>
<word str="pipes"><audio>pipes.mp3</audio><definition>you can play music on these by blowing across the top of them</definition></word>
<word str="pirate"><audio>pirate.mp3</audio><definition>a person on a ship who takes things from       other ships</definition></word>
<word str="point"><audio>point.mp3</audio><definition>to show something with your finger</definition></word>
<word str="poison"><audio>poison.mp3</audio><definition>something that kills you when you eat or drink it, or it gets into your body</definition></word>
<word str="pool"><audio>pool.mp3</audio><definition>a little water on the ground</definition></word>
<word str="prince"><audio>prince.mp3</audio><definition>the most important man in a little country</definition></word>
<word str="princess"><audio>princess.mp3</audio><definition>the most important woman in a little country</definition></word>
<word str="reptile"><audio>reptile.mp3</audio><definition>an animal that has scales on its body and is often green</definition></word>
<word str="protrude"><audio>protrude.mp3</audio><definition>to come forward or out of something</definition></word>
<word str="rat"><audio>rat.mp3</audio><definition>an animal like a big mouse; it is often dirty</definition></word>
<word str="roll"><audio>roll.mp3</audio><definition>to move by turning over and over</definition></word>
<word str="ruler"><audio>ruler.mp3</audio><definition>someone who tells people what must happen in a place</definition></word>
<word str="sacrifice"><audio>sacrifice.mp3</audio><definition>a person or animal that you kill to please the gods; to kill a person or animal to please the gods</definition></word>
<word str="serpent"><audio>serpent.mp3</audio><definition>a very big, long, and thin animal with no legs</definition></word>
<word str="shelf"><audio>shelf.mp3</audio><definition>a long, flat piece of wood or metal on the wall that you can put things on</definition></word>
<word str="shock"><audio>shock.mp3</audio><definition>a very bad surprise; to surprise someone very badly</definition></word>
<word str="shrug"><audio>shrug.mp3</audio><definition>to lift your shoulders to show that something is not important to you, or that you don't know something</definition></word>
<word str="skull"><audio>skull.mp3</audio><definition>the big bone inside the head</definition></word>
<word str="slave"><audio>slave.mp3</audio><definition>a person who must work for no money</definition></word>
<word str="sob"><audio>sob.mp3</audio><definition>a loud, sad, sudden cry; to give a loud, sad, sudden cry</definition></word>
<word str="spear"><audio>spear.mp3</audio><definition>a long, thin stick with a sharp knife at one end that you use for fighting</definition></word>
<word str="spell"><audio>spell.mp3</audio><definition>something that you do to make someone do something in a way that people don't understand</definition></word>
<word str="sword"><audio>sword.mp3</audio><definition>a long, sharp knife for fighting </definition></word>
<word str="tear"><audio>tear.mp3</audio><definition>to pull something quickly away from another thing</definition></word>
<word str="throat"><audio>throat.mp3</audio><definition>the inside of your neck</definition></word>
<word str="throne"><audio>throne.mp3</audio><definition>the special chair where a king or queen sits</definition></word>
<word str="torture"><audio>torture.mp3</audio><definition>to hurt somebody because you want to learn things from them, or make them feel bad</definition></word>
<word str="trap"><audio>trap.mp3</audio><definition>something that people make to catch somebody in</definition></word>
<word str="treasure"><audio>treasure.mp3</audio><definition>something expensive, for example gold, silver, or valuable stones</definition></word>
<word str="trick"><audio>trick.mp3</audio><definition>a thing which makes people think something false is true; to do something that makes someone act stupidly</definition></word>
<word str="undergrowth"><audio>undergrowth.mp3</audio><definition>plants that grow under trees</definition></word>
<word str="vine"><audio>vine.mp3</audio><definition>a long, thin, green climbing plant in the forest</definition></word>
<word str="war"><audio>war.mp3</audio><definition>fighting between countries or people</definition></word>
<word str="wine"><audio>wine.mp3</audio><definition>a red or white drink that is made from grapes</definition></word>
<word str="witch"><audio>witch.mp3</audio><definition>a woman who makes things happen in a way that you don't understand</definition></word>
<word str="wizard"><audio>wizard.mp3</audio><definition>a man who makes things happen in a way that you don't understand</definition></word>
<word str="wound"><audio>wound.mp3</audio><definition>a hole in the body from a knife or a sword</definition></word>
<word str="youth"><audio>youth.mp3</audio><definition>being young</definition></word>
<word str="Xatmec"><audio>Xatmec.mp3</audio><definition>Xatmec</definition></word>
<word str="Xotalanc"><audio>Xotalanc.mp3</audio><definition>Xotalanc</definition></word>
<word str="Xotalancas"><audio>Xotalancas.mp3</audio><definition>Xotalancas</definition></word>
<word str="Xuchotl"><audio>Xuchotl.mp3</audio><definition>Xuchotl</definition></word>

</exercise>
